import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NoTokenProvidedComponent } from './no-token-provided.component';

describe('NoTokenProvidedComponent', () => {
  let component: NoTokenProvidedComponent;
  let fixture: ComponentFixture<NoTokenProvidedComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ NoTokenProvidedComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(NoTokenProvidedComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
